package de.heatup.testing;

import java.awt.BorderLayout;
import javax.swing.JFrame;

import de.heatup.ui.menu.HighscorePanel;

public class Main extends JFrame {
	
	private static final long serialVersionUID = 1L;
	private static HighscorePanel p = new HighscorePanel();
	
	public Main() {
		
		this.setTitle("HeatUp! - Testing");
		this.setSize(800, 600);
		this.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
				
		this.add(HighscorePanel.getHighscorePanel(), BorderLayout.CENTER);		
		this.setVisible(true);
	}
	
	public static void main(String[] args) {
		new Main();
	}
	
}
